<?xml version="1.0"?>
<cluster name="domcontrol" config_version="1">
<cman two_node="1" expected_votes="1" />
<dlm plock_ownership="1" plock_rate_limit="0"/>
<gfs_controld plock_rate_limit="0"/>
<clusternodes>
 <clusternode name="athena" nodeid="1">
  <fence>
   <method name="single">
    <device name="athena" ipaddr="172.0.0.31"/>
   </method>
  </fence>
 </clusternode>
 <clusternode name="apollo" nodeid="2">
  <fence>
   <method name="single">
    <device name="apollo" ipaddr="172.0.0.254"/>
   </method>
  </fence>
 </clusternode>
</clusternodes>
</cluster>
